artgris_file_manager:
    web_dir: public
    conf:
        # route: public
        default:
              dir: '%kernel.project_dir%/public/Fileuploads'
        public:
              dir: '%kernel.project_dir%/public/Fileuploads'
